# The MEME Suite

## Motif-based sequence analysis tools

## meme2alph

### Usage:

`meme2alph [options] <motif file> [<alphabet file>]`

### Description

Extract the alphabet from a MEME Motif Format file and write it out as an alphabet definition.

### Input

#### <motif file>

The name of a file containing motifs in MEME Motif Format.

#### [<alphabet file>]

(Optional) The name of a file to receive the alphabet definition.

### Output

Writes the extracted alphabet definition to the <alphabet file> or standard output if no file was given.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options